Page MenuHomePhabricator

get rid of trailing whitespace
ClosedPublic

Authored by elyes on May 6 2020, 12:23 AM.

Details

Summary

Remove trailing white spaces (part 1)

Signed-off-by: Elyes HAOUAS <ehaouas@noos.fr>

Diff Detail

Repository
rE core/enlightenment
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
elyes created this revision.May 6 2020, 12:23 AM
elyes requested review of this revision.May 6 2020, 12:23 AM
devilhorns resigned from this revision.May 6 2020, 6:27 AM

This is to big. Touching 147 files is not easy to review. Even if it is only whitespace changes.

We you really care about gettign them removed deeply you would need to break that up into smaller pieces for easier review.

stefan_schmidt requested changes to this revision.May 13 2020, 3:00 AM
This revision now requires changes to proceed.May 13 2020, 3:00 AM
elyes updated this revision to Diff 30259.May 13 2020, 12:09 PM
elyes edited the summary of this revision. (Show Details)

I looked over the split up patches now and it does not make sense to force you grouping them better and re-submitting. So ignore my earlier comment.

I will go over them now and adjust the commit message where needed to get them applied.

stefan_schmidt accepted this revision.May 14 2020, 3:27 AM
This revision is now accepted and ready to land.May 14 2020, 3:27 AM
This revision was automatically updated to reflect the committed changes.